Sign in using DevConnect ID

Forgot password?

Trouble logging in?

Submit a ticket for Registration Support.

I have an SSO ID

?
sign in

Don't have a DevConnect or SSO ID ?

Create a DevConnect account or join the program.

register now
^

Avaya Engagement Designer

See All Content
X

Release 3.5

The Avaya Engagement Designer Release 3.5 was made generally available in August 2018; Service Pack 1 (Release 3.5.0.1) was issued in November 2018. This is the latest release of Avaya Engagement Designer and is recommended for new development.

New In Release 3.5.0.1

There are no new features in this release. For information about interoperability and a detailed description of the full feature set, see the Reference and Developer Guides, which are available under the Downloads tab.

New In Release 3.5

Engagement Designer 3.5 introduces the following new and enhanced features:

  • More intuitive and easy to use user interface
  • Updated routing rules to accept static and externally-provided global variables
  • Enabled activation/deactivation of routing rules and assigning priority to workflows
  • Added the ability to view an instance in a separate web page by creating a direct access link to an Instance Detail page
  • Added new functions for handling arrays, objects and strings to the Expression Editor
  • A new Data Manipulation task provides improved functionality for transforming mapped data
  • New sample workflows have been added to the workflow template library: Last Agent Routing, Warm Transfer, and Dynamic Routing
  • Added the option to import and export events and rules in the Event Catalog

For more detailed information, see the section New in this release in Chapter 1 of the Avaya Engagement Designer Reference, which is available under the Downloads tab.

Compatibility and Interoperability

The following are the minimum Avaya product releases required to use Avaya Engagement Designer 3.5.0.1:

  • Avaya Breeze® Platform Release 3.5.0.1
  • Avaya Media Server Release 8.0.

The supported internet browsers are:

  • Firefox — version 33 or earlier
  • Chrome — version 53 or later
  • Internet Explorer — version 11 or later
  • Safari — version 5.1 or later